Voting & police frontend - Bug #6707

Post detail popup > Image stretched and text is in gray bold color ..please make it normal black text
without bold and why showing logo. And in detail popup not able to see or click on comment

06/07/2023 07:41 PM - priyanka Sharma

Status: Closed Start date: 06/07/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306071940-r2caf.png

History
#1 - 06/09/2023 03:00 PM - Narendra Singh

- Status changed from New to Resolved
#2 - 06/09/2023 06:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
